#visualizacion_actas{
	height: 390px;
    width: 100%;
    background: #fff;
    border: 1px solid #d7dce0
}

#visualizacion_actas_titulo{
	height: 40px;
    width: 100%;
    border-bottom: 1px solid #d7dce0;
    color: #566166;
    font-size: 13px;
    font-weight: bold;
    line-height: 40px;
    padding-left: 20px;
    box-sizing: border-box;
    cursor: pointer;
}

#visualizacion_actas_titulo:hover{
	background: #3b7dc1;
    color: #fff;
}

#visualizacion_actas_content{
	position: relative;
    width: 100%;
    height: 350px;
    padding: 20px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}

.buscador_plenos{
	height: 40px;
    width: 100%;
    position: relative;
}

#input_buscador_plenos{
	height: 40px !important;
    width: 100% !important;
    margin: 0 40px 0 0 !important;
    font-size: 15px !important;
    padding: 10px !important;
    border: 1px solid #d7dce0 !important;
    display: block !important;
    color: #566166 !important;
    margin-top: 20px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}

#boton_buscar_plenos{
	width: 40px !important;
    height: 40px !important;
    position: absolute;
    right: 0;
    top: 0;
    background-color: #3b7dc1;
    background-image: url(../images/lupa.png);
    background-repeat: no-repeat;
    background-position: center;
    margin: 0 !important;
    border: 0 !important;
}

.list_botones_item{
	with: 100%;
	height: 70px;
	margin-top: 20px;
	color: #b9c8d3;
	cursor: pointer;
	text-indent: 85px;
	line-height: 70px;
	font-size: 18px;
	background-repeat: no-repeat;
	background-position: left top;
}

.list_botones_item:hover{
	color: #3b7dc1;
	background-position: left bottom;
}

.list_botones_item_icon_mediateca{
	background-image: url('../images/mediateca.png');
}

.list_botones_item_icon_operadores{
	background-image: url('../images/oradores.png');
}

.list_botones_item_icon_directo{
	background-image: url('../images/directo.png');
}